
h3{
  font-size: 27px;
  font-weight: var(--h3-font-weight); 
  letter-spacing: var(--h3-letter-spacing);
  line-height: var(--h3-line-height);
  margin-bottom: var(--h3-margin-bottom);
}  
h1.slider-title{ 
  font-size: 58px;
}
h2.slider-title{ 
  font-size: 59px;
}

.text-light, .text-light p {
    color: rgba(255, 255, 255, 0.9);

}

.textarea_book_form {
	min-width: 100%	;
	height: 150px ;
}

input.booking_form { width: 100%}


/* MARGIN */
.mb-10 { margin-bottom: 10px; }
.mb-15 { margin-bottom: 15px; }
.mb-20 { margin-bottom: 20px; }
.mb-25 { margin-bottom: 25px; }
.mb-30 { margin-bottom: 30px; }
.mb-35 { margin-bottom: 35px; }
.mb-40 { margin-bottom: 40px; }
.mb-45 { margin-bottom: 45px; }
.mb-50 { margin-bottom: 50px; }
.mb-55 { margin-bottom: 55px; }
.mb-60 { margin-bottom: 60px; }
.mb-65 { margin-bottom: 65px; }
.mb-70 { margin-bottom: 70px; }
.mb-75 { margin-bottom: 75px; }
.mb-80 { margin-bottom: 80px; }
.mb-85 { margin-bottom: 85px; }
.mb-90 { margin-bottom: 90px; }
.mb-95 { margin-bottom: 95px; }
.mb-100 { margin-bottom: 100px; }

.mt-10 { margin-top: 10px; }
.mt-15 { margin-top: 15px; }
.mt-20 { margin-top: 20px; }
.mt-25 { margin-top: 25px; }
.mt-30 { margin-top: 30px; }
.mt-35 { margin-top: 35px; }
.mt-40 { margin-top: 40px; }
.mt-45 { margin-top: 45px; }
.mt-50 { margin-top: 50px; }
.mt-55 { margin-top: 55px; }
.mt-60 { margin-top: 60px; }
.mt-65 { margin-top: 65px; }
.mt-70 { margin-top: 70px; }
.mt-75 { margin-top: 75px; }
.mt-80 { margin-top: 80px; }
.mt-85 { margin-top: 85px; }
.mt-90 { margin-top: 90px; }
.mt-95 { margin-top: 95px; }
.mt-100 { margin-top: 100px; }

.mr-5 { margin-right: 5px; }
.mr-10 { margin-right: 10px; }

.mt-minus-70 { margin-top: -70px; }

/* PADDING */

.pb-0 { padding-bottom: 0px }

.pt-0 { padding-top: 0px }
.pt-80 { padding-top: 80px }
.pt-100 { padding-top: 100px }

.pl-30 { padding-left:30px !important}

p { font-size: 17px !important; }

/* FOOTER */
.footer .row {
    display: flex;
    flex-wrap: wrap;
}

.footer .row > div {
    display: flex;
    flex-direction: column;
}

.footer .row h3.fs-20 {
    margin-top: 0;  /* rimuove margini diversi */
}

.footer .row h3.fs-20 {
    min-height: 40px; /* regola a seconda dell’altezza del titolo */
}

/* SWIPER */

.box-slider-decor {
	backdrop-filter: blur(0px);
	border: 0px;
}


#subheader {
    overflow: hidden;
    position: relative;
    padding: 250px 0 150px 0;

}


section {
  padding: 80px 0 80px 0;
}

/* MENU */

header.header-mobile {
    background: var(--bg-dark-1);

}

/* COLORI */

.white {
	color: #ffffff !important;
}

.de-overlay{
	background: linear-gradient(0deg, rgba(0 ,0 ,0, .3), rgba(0 ,0 ,0,.1));
}

#mainmenu li li a {
    text-wrap: nowrap;

}

/* MOBILE */

@media (max-width: 767px) {
  
  .row.align-items-start {
    align-items: stretch;
  }
  
  #subheader h1 {
	  font-size: 45px;
  }
  
  	/*   MENU */
	header.header-mobile #mainmenu a.menu-item {
		text-align: left;
		padding-top: 15px;
		padding-bottom: 15px;
		padding-left: 30px;
	}
	
	#mainmenu a {
		padding-top: 15px;
		padding-bottom: 15px;
	}
		
	#mainmenu a.menu-item {
		text-align: left;
		padding-left: 30px;
		padding-bottom: 25px;
		padding-left: 30px;
	}	

	#mainmenu li.has-child>a {
		padding-left: 30px;
	}
	
	header.header-mobile #mainmenu>li>span {
		margin-top: 10px;
		margin-right: 20px;
	}
	
	header.header-mobile #mainmenu li {
		border-bottom: none;
	}
	
	header #mainmenu li ul li:first-child {
		border-top: none;
	}
	
/* 	MARGINI-MOBILE */

	.mt-mobile-20 { margin-top: 20px; }
	.mb-mobile-20 { margin-bottom: 20px; }
	
	
}

/* DEKSTOP */

@media (min-width: 780px) {
	
	.d-none-desktop {
		display: none !important;
	}
	
}

